{
	"format_version": "1.8.0",
	"animations": {
		"animation.end_force.absorb": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": ["q.head_x_rotation(0)", "q.head_y_rotation(0) - q.body_y_rotation", 0]
				}
			},
			"particle_effects": {
				"0.0": {
					"effect": "absorb",
					"locator": "locator"
				}
			}
		},
		"animation.end_force.idle": {
			"loop": true,
			"particle_effects": {
				"0.0": {
					"effect": "idle",
					"locator": "locator"
				}
			}
		},
		"animation.end_force.idle_sfx": {
			"loop": true,
			"animation_length": 3.6,
			"sound_effects": {
				"0.0": {
					"effect": "idle"
				}
			}
		},
		"animation.end_force.absorb_sfx": {
			"loop": true,
			"sound_effects": {
				"0.0": {
					"effect": "absorb"
				}
			}
		},
		"animation.end_force.idle_wisp_sfx": {
			"loop": true,
			"animation_length": 3.6,
			"sound_effects": {
				"0.0": {
					"effect": "idle_wisp"
				}
			}
		},
		"animation.end_force.absorb_wisp_sfx": {
			"loop": true,
			"sound_effects": {
				"0.0": {
					"effect": "absorb_wisp"
				}
			}
		}
	}
}